package app.brest.utils;

import android.widget.LinearLayout;

import java.io.Serializable;

/**
 * Created by ptitcois on 22/08/16.
 */
public class Settings implements Serializable{

    protected boolean mAccelerometerDebug = false;
    protected boolean mGPSDebug = false;
    protected boolean mAreaDebug = false;
    protected boolean mResourceDebug = false;



    public Settings()
    {

    }

    public boolean isAccelerometerDebug() {
        return mAccelerometerDebug;
    }

    public void setAccelerometerDebug(boolean mAccelerometerDebug) {
        this.mAccelerometerDebug = mAccelerometerDebug;
    }

    public boolean isGPSDebug() {
        return mGPSDebug;
    }

    public void setGPSDebug(boolean mGPSDebug) {
        this.mGPSDebug = mGPSDebug;
    }

    public boolean isAreaDebug() {
        return mAreaDebug;
    }

    public void setAreaDebug(boolean mAreaDebug) {
        this.mAreaDebug = mAreaDebug;
    }

    public boolean isResourceDebug() {
        return mResourceDebug;
    }

    public void setResourceDebug(boolean mResourceDebug) {
        this.mResourceDebug = mResourceDebug;
    }
}
